{
    "dc_identifier": "nl.gm0518.2i.2022.194",
    "dc_title": "2022-205139-WOO-inzake Bankastraat 107 – Handhaving",
    "dc_type": "2i",
    "dc_source": "https://woo.denhaag.nl/wob-verzoek/2022-205139-woo-inzake-bankastraat-107-handhaving/",
    "dc_publisher": "gm0518",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2023-09-30",
    "foi_publishedDate": "2022-12-12",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente 's-Gravenhage",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Gemeente 's-Gravenhage",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "9",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0518.2i.2022.194.doc.1",
            "dc_title": "2022-205139 Woo-verzoek",
            "foi_fileName": "2022-205139-Woo-verzoek.pdf",
            "dc_type": "verzoek",
            "dc_source": "https://woo.denhaag.nl/wp-content//uploads/2022/12/2022-205139-Woo-verzoek.pdf"
        },
        {
            "dc_identifier": "nl.gm0518.2i.2022.194.doc.2",
            "dc_title": "2022-205139 Woo-besluit",
            "foi_fileName": "2022-205139-Woo-besluit.pdf",
            "dc_type": "besluit",
            "dc_source": "https://woo.denhaag.nl/wp-content//uploads/2022/12/2022-205139-Woo-besluit.pdf"
        },
        {
            "dc_identifier": "nl.gm0518.2i.2022.194.doc.3",
            "dc_title": "2022-205139 Inventarislijst",
            "foi_fileName": "2022-205139-Inventarislijst.pdf",
            "dc_type": "inventaris",
            "dc_source": "https://woo.denhaag.nl/wp-content//uploads/2022/12/2022-205139-Inventarislijst.pdf"
        },
        {
            "dc_identifier": "nl.gm0518.2i.2022.194.doc.4",
            "dc_title": "2022-205139 Bijlage 01 van 01 Dwangsom Beschikking",
            "foi_fileName": "2022-205139-Bijlage-01-van-01-dwangsom-beschikking.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://woo.denhaag.nl/wp-content//uploads/2022/12/2022-205139-Bijlage-01-van-01-dwangsom-beschikking.pdf"
        }
    ]
}